/* CSS Document */

/* formatting */

a{
	text-decoration: none;
	color: #000;	
}

a:hover {
	text-decoration: underline;
}

h1{
	width: 99%;
	font-size: 32px;
	line-height: 40px;
	border-bottom: #bababa 1px solid;
	margin-bottom: 12px;	
}

h2{}

h3{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	margin-left: 30px;	
	padding-bottom: 20px;
	padding-top: 9px;
}

p{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 30px;
}

/* //formatting  */


#wrapper {
	width:960px;
	margin: 0 auto;
}

/* HEADER */
#header {
	position: relative;/**/
	display: block;
	height: 97px;
	
}

.logo {
	position: absolute;
	width: 260px;
	top: 16px;
	left: 19px;
}

#nav{
	position:absolute;
	width: 591px;
	top: 40px;
	right: 0px;
}

#nav ul {
	float: right;
	
}

#nav ul li{
	display: inline;
	padding-right:15px;
	text-transform:uppercase;
	font-size: 12px;
}

/* // #HEADER */

/* Content */

#content {
	display: block;
	padding-bottom: 85px;
	
}

#left-column {
	float: left;
	width: 535px;	
	margin-top: 7px;
}

#right-column {
	float: right;
	width: 350px;	
	padding-right: 9px;
}

#right-column p{
	font-size: 12px;
	line-height: 20px;	
}

#right-column img{
	padding: 9px;
	
}

#right-column h2{

	
	line-height: 40px;
	border-bottom: #bababa 1px solid;
	margin-bottom: 12px;
	margin-right: 12px;	
	
	}

#rCol-top{
	background: url(../_img/right-column-top.gif) no-repeat;
	width: 342px;
	height: 8px;	
}

#rCol-mid {
	background:url(../_img/right-column-mid.gif) repeat-y;
	padding: 0px 12px;
}

#rCol-bottom{
	background: url(../_img/right-column-bottom.gif) no-repeat;
	width: 342px;
	height: 10px;	
}


#rCol-mid h1{
	font-size: 22px;
	color: #006495;

	
}

/* orange arrow list*/

ul.orange {
	padding-bottom: 15px;	
}

ul.orange li {
	background: url("../_img/orange-arrow.png") no-repeat left 4px;	
	padding-left: 20px;
	font-size: 12px;
	line-height: 20px;
	margin-left: 10px;
}

/* blue h2 */

h2.blue {
	color: #006495;
	
}


/* // #Content */

/* FOOTER */

#footer {
	width: 940px;
	margin: 15px auto;
	clear: both;
	padding-top: 19px;
	border-top: #bababa 1px solid;
}
#footer ul {
	width: 820px;
	margin: 0 auto;
	text-align:center;
}
#footer ul li {
	display:inline;
	border-right: #333 solid 1px;
	padding: 0px 5px;
}

#footer p{
	font-size: 12px;
	line-height: 40px;
	width: 800px;
	margin: 0 auto;
	text-align:center;
	margin-top: 15px;	
}

/* //FOOTER */


/* Partners Page styles */


#partners {
	width: 45%;
	float: left;
	height: 200px;
	margin-right: 15px;	
	border: #bababa 1px solid;
	padding: 15px;
	margin-bottom: 15px;	
}

#partners h2{
	color: #006495;
	font-size: 16px;
	
}

#partners a{/*
	float: left;
	color: #006495;
	text-decoration:underline;*/
}

#partners img{
	float: right;	
}

/* // #Partners Page styles */

/* Photo Gallery style */

#photos {
	
}

#photos img{	
	border:#bababa 1px solid;
	padding: 10px;
	margin: 15px 20px;	
}

#photos img:hover {
	border:#006495 1px solid;
}


/* //#Photo Gallery style */

ul.orange li.subitem {

	margin-left: 50px;
	background-image:none;
	list-style:disc;
	
}